Version: net-nntp/nzbget 20.0_pre2108-r1:0

Depends On: dev-libs/libxml2 ncurses? ( sys-libs/ncurses:0= ) ssl? ( gnutls? ( net-libs/gnutls:= dev-libs/nettle:= ) !gnutls? ( dev-libs/openssl:0= ) ) zlib? ( sys-libs/zlib ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug gnutls ncurses parcheck ssl test zlib

Version: net-nntp/nzbget 20.0_pre2075:0

Depends On: dev-libs/libxml2 ncurses? ( sys-libs/ncurses:0= ) ssl? ( gnutls? ( net-libs/gnutls:= dev-libs/nettle:= ) !gnutls? ( dev-libs/openssl:0= ) ) zlib? ( sys-libs/zlib ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug gnutls ncurses parcheck ssl test zlib

Version: net-nntp/nzbget 19.1:0

Depends On: dev-libs/libxml2 ncurses? ( sys-libs/ncurses:0= ) ssl? ( gnutls? ( net-libs/gnutls:= dev-libs/nettle:= ) !gnutls? ( dev-libs/openssl:0= ) ) zlib? ( sys-libs/zlib ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug gnutls ncurses parcheck ssl test zlib

Version: net-nntp/nzbget 14.1:0

Depends On: dev-libs/libxml2 ncurses? ( sys-libs/ncurses ) parcheck? ( app-arch/libpar2 dev-libs/libsigc++:2 ) ssl? ( gnutls? ( net-libs/gnutls ) !gnutls? ( dev-libs/openssl ) ) zlib? ( sys-libs/zlib ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug gnutls ncurses parcheck ssl zlib

14.119.120.0_pre207520.0_pre2108-r1
"amd64 ~ppc x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86"
comments powered by Disqus